.body {
    -webkit-text-fill-color: white;
    background-color: black;
}

div.green33{
    float: left;
    width: 33%;
    background-color: green;
    margin-right: 2px;
}


div.gray33{
    float: left;
    width: 33%;
    background-color: gray;
    margin-right: 2px;
}

div.lol{
    width: 100%;
    -webkit-text-fill-color: whitesmoke;
    padding: 5px;
    background-color: #445162;
}

div.miniw{
    float: right;
    background-color: whitesmoke;
    height: 150px;
    width: 300px;
    margin: 15px;
    margin-right: 30px;
    border: whitesmoke 5px;
}

div.minia{
    float: right;
    background-color: #445162;
    height: 8.5em;
    width: 300px;
    margin: 15px;
    border: #445162 5px;
}

div.lolol{
    width: 100%;
    -webkit-text-fill-color: #445162;
    padding: 5px;
    background-color: whitesmoke;
}



.top{
    background-color: crimson;
    color: whitesmoke;
    text-align: center;
    width: 100%;
    height: 100px;
    padding-top: 10px;
}

.left{
    background-color: dimgrey;
    float: left;
    color: whitesmoke;
    width: 20%;
    height: 800px;
    line-height: 25px;
    padding: 10px 10px 5px 10px;
    font-size: large;
}

.right{
    -webkit-text-fill-color: black;
    padding: 50px 0 0 300px;
}

.bottom{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #e19d9d;
    -webkit-text-fill-color: black;
    text-align: center
}

.white{
    -webkit-text-fill-color: whitesmoke;
}

.dino{
    font-family: Bahnschrift;
}



.pic {
    width: 24px;
    height: 24px;
}

.pic2 {
    width: 150px;
    height: 37px;
}


.lll{
    margin-left: 35%;
    margin-bottom: 10px;
    margin-right: 110px;
    -webkit-text-fill-color: darkslategray;
    float: right;
    padding: 7px 5px 7px 5px;
}

.rrr {
    margin-left: 25%;
    margin-bottom: 5px;
    width: 20em;
    -webkit-text-fill-color: darkslategray;
    float: right;
}

.true {
    width: 100%;
    background-color:#445162;
    -webkit-text-fill-color: whitesmoke;

}


.lil{
    float: left;
    width: 60%;
    background-color: #445162;

}
.jo{
    text-align: center;
    -webkit-text-fill-color: whitesmoke;
    background-color: #445162;
    width: 100%;
    line-height: 4em;
    margin-block-start: 0em;
    margin-block-end: 0em;
}

.joe{
    float: left;
    width: 40%;
    background-color: #445162;
}

